<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8d366fb8df5d2b89b22de9be49dcb076">
  <dict>
    <!--2021-09-17 15:10:51.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:10:51.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
